Results 1 to 7 of 7

Thread: Upgrade from 7.1.3 NE to GA

  1. #1
    Join Date
    Nov 2011
    Location
    Seattle, WA
    Posts
    10
    Rep Power
    3

    Default Upgrade from 7.1.3 NE to GA

    This weekend, we transitioned from the OSS to the Network Edition version (Release 7.1.3_GA_3346.RHEL5_64_20110928134534 CentOS5_64 NETWORK edition, Patch 7.1.3_P1). It all went well, except for the following issues:

    1) Download connector from Admin doesn't work - already aware of the bug submitted, so I have done an ln -s to create the symbolic link

    2) OLKConnector thinks that we are still on the Network Edition, event though we have upgraded. What files is it looking at/for that is causing this?

    I am including a screenshot of the error. Further note - this is Outlook 2010 running on 64-Bit Windows 7.
    Attached Images Attached Images
    Last edited by SmithMartinChristopher; 12-05-2011 at 10:33 AM.

  2. #2
    Join Date
    Nov 2011
    Location
    Seattle, WA
    Posts
    10
    Rep Power
    3

    Default

    Correction, we are now on purchased platform, not the open source version. As such, the connector is supposed to work as it was provided with te new version. Hope that clarifies.

  3. #3
    Join Date
    Nov 2011
    Location
    Seattle, WA
    Posts
    10
    Rep Power
    3

    Default

    No response yet. Any ideas or thoughts?

  4. #4
    xeon is offline Advanced Member
    Join Date
    Oct 2008
    Posts
    212
    Rep Power
    6

    Default

    Your question does not make much sense. From what I can gather you went from the NE version to FOSS edition (OSE)?

    If that's the case, then you cannot use ZCO as the previous poster stated. If you are supposed to be on NE edition, you must have "upgraded" with the wrong download?

    If you are truly on the Network edition, ensure the accounts have MAPI connector feature enabled.

  5. #5
    Join Date
    Nov 2011
    Location
    Seattle, WA
    Posts
    10
    Rep Power
    3

    Default Re-phrase of question

    We were on the Open-Source Edition (free download) and running 7.1.x of it. Two weeks ago, we had purchased the licenses to convert to the Network Edition as is indicated by release edition (Release 7.1.3_GA_3346.RHEL5_64_20110928134534 CentOS5_64 NETWORK edition, Patch 7.1.3_P1).

    Free (OSS) --> Purchased/Support (Network Edition)

    Now, we are trying to leverage the Outlook Connector to communicate to the Network Edition. The connector insists that we are using an incorrect version, but the Zimbra Administration console as well as 'zmcontrol -v' indicates the Network Edition.

    Does this clear the question up? Could someone shed some light on this?

  6. #6
    fsiegel is offline Zimbra Employee
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    10

    Default

    See if this post has any useful info for you:

    Outlook Connector not compatible with ZCS version

  7. #7
    r3zon8 is offline Intermediate Member
    Join Date
    Jan 2011
    Posts
    23
    Rep Power
    4

    Default

    This is a licensing issue..

    The Standard Edition of NE does not include MAPI Connector licenses. You will need to purchase Professional licenses for any users needing to use ZCO/MAPI and/or Archiving

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Replies: 5
    Last Post: 05-11-2012, 02:16 PM
  2. Upgrade from 6.0.10 to 7 beta4
    By alex70 in forum Installation
    Replies: 14
    Last Post: 05-11-2012, 02:02 PM
  3. MySQL errors
    By mludwig in forum Administrators
    Replies: 1
    Last Post: 07-11-2011, 03:40 AM
  4. Replies: 6
    Last Post: 03-14-2011, 04:21 AM
  5. [SOLVED] New zcs 7 install : database errors founds
    By dkbk in forum Administrators
    Replies: 4
    Last Post: 03-01-2011, 06:49 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •